/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

.mobile_menu_bar:before{
	color:#FFFFFF !important;
}

.home #main-header {
    background-color: transparent;
    box-shadow:none;
}

.home #main-header.et-fixed-header{
background-color:#325d2d;
}

.home #page-container {
    padding-top: 0 !important;
}


#fullimagebg > div.et_parallax_bg, #fullimagebg > div.et_parallax_bg_wrap > div{
	background-position:center;
}


h4.et_pb_module_header{
	line-height:1.3em;
}